Activity log for bug #1012335

Date Who What changed Old value New value Message
2012-06-12 19:50:27 Jean-Philippe Paradis bug added bug
2014-04-30 10:24:16 Stas Boukarev sbcl: status New Fix Committed
2014-05-27 10:33:23 Christophe Rhodes sbcl: status Fix Committed Fix Released